{
"id":"contents",
"tableOfContents":[
,
{
"level":"1",
"title":"ΠΡΟΣ ΡΩΜΑΙΟΥΣ",
"verseId":"RM0_0"
},
{
"level":"2",
"title":"1",
"verseId":"RM1_0"
},
{
"level":"2",
"title":"2",
"verseId":"RM2_0"
},
{
"level":"2",
"title":"3",
"verseId":"RM3_0"
},
{
"level":"2",
"title":"4",
"verseId":"RM4_0"
},
{
"level":"2",
"title":"5",
"verseId":"RM5_0"
},
{
"level":"2",
"title":"6",
"verseId":"RM6_0"
},
{
"level":"2",
"title":"7",
"verseId":"RM7_0"
},
{
"level":"2",
"title":"8",
"verseId":"RM8_0"
},
{
"level":"2",
"title":"9",
"verseId":"RM9_0"
},
{
"level":"2",
"title":"10",
"verseId":"RM10_0"
},
{
"level":"2",
"title":"11",
"verseId":"RM11_0"
},
{
"level":"2",
"title":"12",
"verseId":"RM12_0"
},
{
"level":"2",
"title":"13",
"verseId":"RM13_0"
},
{
"level":"2",
"title":"14",
"verseId":"RM14_0"
},
{
"level":"2",
"title":"15",
"verseId":"RM15_0"
},
{
"level":"2",
"title":"16",
"verseId":"RM16_0"
},
{
"level":"2",
"title":"ΠρὸςῬωμαίουςἐγράφηἀπὸ Κορίνθου διὰ Φοίβης τῆς διακόνου τῆςἐνΚεγχρεαῖςἐκκλησίας.",
"verseId":"RM16_27"
}
,
{
"level":"1",
"title":"ΠΡΟΣ ΚΟΡΙΝΘΙΟΥΣ Α",
"verseId":"C10_0"
},
{
"level":"2",
"title":"1",
"verseId":"C11_0"
},
{
"level":"2",
"title":"2",
"verseId":"C12_0"
},
{
"level":"2",
"title":"3",
"verseId":"C13_0"
},
{
"level":"2",
"title":"4",
"verseId":"C14_0"
},
{
"level":"2",
"title":"5",
"verseId":"C15_0"
},
{
"level":"2",
"title":"6",
"verseId":"C16_0"
},
{
"level":"2",
"title":"7",
"verseId":"C17_0"
},
{
"level":"2",
"title":"8",
"verseId":"C18_0"
},
{
"level":"2",
"title":"9",
"verseId":"C19_0"
},
{
"level":"2",
"title":"10",
"verseId":"C110_0"
},
{
"level":"2",
"title":"11",
"verseId":"C111_0"
},
{
"level":"2",
"title":"12",
"verseId":"C112_0"
},
{
"level":"2",
"title":"13",
"verseId":"C113_0"
},
{
"level":"2",
"title":"14",
"verseId":"C114_0"
},
{
"level":"2",
"title":"15",
"verseId":"C115_0"
},
{
"level":"2",
"title":"16",
"verseId":"C116_0"
},
{
"level":"2",
"title":"Πρὸς Κορινθίους πρώτηἐγράφηἀπὸΦιλίππωνδιὰΣτεφανᾶκαὶ Φουρουνάτου καὶἈχαϊκοῦκαὶΤιμοθέου.",
"verseId":"C116_24"
}
,
{
"level":"1",
"title":"ΠΡΟΣ ΚΟΡΙΝΘΙΟΥΣ Β",
"verseId":"C20_0"
},
{
"level":"2",
"title":"1",
"verseId":"C21_0"
},
{
"level":"2",
"title":"2",
"verseId":"C22_0"
},
{
"level":"2",
"title":"3",
"verseId":"C23_0"
},
{
"level":"2",
"title":"4",
"verseId":"C24_0"
},
{
"level":"2",
"title":"5",
"verseId":"C25_0"
},
{
"level":"2",
"title":"6",
"verseId":"C26_0"
},
{
"level":"2",
"title":"7",
"verseId":"C27_0"
},
{
"level":"2",
"title":"8",
"verseId":"C28_0"
},
{
"level":"2",
"title":"9",
"verseId":"C29_0"
},
{
"level":"2",
"title":"10",
"verseId":"C210_0"
},
{
"level":"2",
"title":"11",
"verseId":"C211_0"
},
{
"level":"2",
"title":"12",
"verseId":"C212_0"
},
{
"level":"2",
"title":"13",
"verseId":"C213_0"
},
{
"level":"2",
"title":"Πρὸς Κορινθίους δευτέραἐγράφηἀπὸΦιλίππωντῆςΜακεδονίαςδιὰΤίτουκαὶ Λουκᾶ.",
"verseId":"C213_14"
}
,
{
"level":"1",
"title":"ΠΡΟΣ ΓΑΛΑΤΑΣ",
"verseId":"GL0_0"
},
{
"level":"2",
"title":"1",
"verseId":"GL1_0"
},
{
"level":"2",
"title":"2",
"verseId":"GL2_0"
},
{
"level":"2",
"title":"3",
"verseId":"GL3_0"
},
{
"level":"2",
"title":"4",
"verseId":"GL4_0"
},
{
"level":"2",
"title":"5",
"verseId":"GL5_0"
},
{
"level":"2",
"title":"6",
"verseId":"GL6_0"
},
{
"level":"2",
"title":"Πρὸς Γαλάτας ἐγράφηἀπὸῬώμης.",
"verseId":"GL6_18"
}
,
{
"level":"1",
"title":"ΠΡΟΣ ΕΦΕΣΙΟΥΣ",
"verseId":"EP0_0"
},
{
"level":"2",
"title":"1",
"verseId":"EP1_0"
},
{
"level":"2",
"title":"2",
"verseId":"EP2_0"
},
{
"level":"2",
"title":"3",
"verseId":"EP3_0"
},
{
"level":"2",
"title":"4",
"verseId":"EP4_0"
},
{
"level":"2",
"title":"5",
"verseId":"EP5_0"
},
{
"level":"2",
"title":"6",
"verseId":"EP6_0"
},
{
"level":"2",
"title":"Πρὸς Ἐφεσίους ἐγράφηἀπὸῬώμηςδιὰ Τυχικοῦ.",
"verseId":"EP6_24"
}
,
{
"level":"1",
"title":"ΠΡΟΣ ΦΙΛΙΠΠΗΣΙΟΥΣ",
"verseId":"PP0_0"
},
{
"level":"2",
"title":"1",
"verseId":"PP1_0"
},
{
"level":"2",
"title":"2",
"verseId":"PP2_0"
},
{
"level":"2",
"title":"3",
"verseId":"PP3_0"
},
{
"level":"2",
"title":"4",
"verseId":"PP4_0"
},
{
"level":"2",
"title":"Πρὸς Φιλιππησίους ἐγράφηἀπὸῬώμηςδι᾽ Ἐπαφροδίτου.",
"verseId":"PP4_23"
}
,
{
"level":"1",
"title":"ΠΡΟΣ ΚΟΛΟΣΣΑΕΙΣ",
"verseId":"CL0_0"
},
{
"level":"2",
"title":"1",
"verseId":"CL1_0"
},
{
"level":"2",
"title":"2",
"verseId":"CL2_0"
},
{
"level":"2",
"title":"3",
"verseId":"CL3_0"
},
{
"level":"2",
"title":"4",
"verseId":"CL4_0"
},
{
"level":"2",
"title":"Πρὸς Κολοσσαῖς ἐγράφηἀπὸῬώμηςδιὰ Τυχικοῦ καὶ Ὀνησίμου.",
"verseId":"CL4_18"
}
,
{
"level":"1",
"title":"ΠΡΟΣ ΘΕΣΣΑΛΟΝΙΚΕΙΣ Α",
"verseId":"H10_0"
},
{
"level":"2",
"title":"1",
"verseId":"H11_0"
},
{
"level":"2",
"title":"2",
"verseId":"H12_0"
},
{
"level":"2",
"title":"3",
"verseId":"H13_0"
},
{
"level":"2",
"title":"4",
"verseId":"H14_0"
},
{
"level":"2",
"title":"5",
"verseId":"H15_0"
},
{
"level":"2",
"title":"Πρὸς Θεσσαλονικεῖς πρώτηἐγράφηἀπὸἈθηνῶν.",
"verseId":"H15_28"
}
,
{
"level":"1",
"title":"ΠΡΟΣ ΘΕΣΣΑΛΟΝΙΚΕΙΣ Β",
"verseId":"H20_0"
},
{
"level":"2",
"title":"1",
"verseId":"H21_0"
},
{
"level":"2",
"title":"2",
"verseId":"H22_0"
},
{
"level":"2",
"title":"3",
"verseId":"H23_0"
},
{
"level":"2",
"title":"Πρὸς Θεσσαλονικεῖς δευτέραἐγράφηἀπὸἈθηνῶν.",
"verseId":"H23_18"
}
,
{
"level":"1",
"title":"ΠΡΟΣ ΤΙΜΟΘΕΟΝ Α",
"verseId":"T10_0"
},
{
"level":"2",
"title":"1",
"verseId":"T11_0"
},
{
"level":"2",
"title":"2",
"verseId":"T12_0"
},
{
"level":"2",
"title":"3",
"verseId":"T13_0"
},
{
"level":"2",
"title":"4",
"verseId":"T14_0"
},
{
"level":"2",
"title":"5",
"verseId":"T15_0"
},
{
"level":"2",
"title":"6",
"verseId":"T16_0"
},
{
"level":"2",
"title":"ΠρὸςΤιμόθεονπρώτηἐγράφηἀπὸΛαοδικείας, ἥτις ἐστὶ μητρόπολις Φρυγίας τῆς Πακατιανῆς.",
"verseId":"T16_21"
}
,
{
"level":"1",
"title":"ΠΡΟΣ ΤΙΜΟΘΕΟΝ Β",
"verseId":"T20_0"
},
{
"level":"2",
"title":"1",
"verseId":"T21_0"
},
{
"level":"2",
"title":"2",
"verseId":"T22_0"
},
{
"level":"2",
"title":"3",
"verseId":"T23_0"
},
{
"level":"2",
"title":"4",
"verseId":"T24_0"
},
{
"level":"2",
"title":"ΠρὸςΤιμόθεονδευτέρατῆςἘφεσίωνἐκκλησίαςπρῶτονἐπίσκοπον χειροτονηθέντα ἐγράφηἀπὸῬώμηςὅτεἐκδευτέρουπαρέστηΠαῦλοςτῷΚαίσαρι Νέρωνι.",
"verseId":"T24_22"
}
,
{
"level":"1",
"title":"ΠΡΟΣ ΤΙΤΟΝ",
"verseId":"TT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"TT1_0"
},
{
"level":"2",
"title":"2",
"verseId":"TT2_0"
},
{
"level":"2",
"title":"3",
"verseId":"TT3_0"
},
{
"level":"2",
"title":"ΠρὸςΤίτοντῆς Κρητῶν ἐκκλησίαςπρῶτονἐπίσκοπον χειροτονηθέντα ἐγράφηἀπὸ Νικοπόλεως τῆςΜακεδονίας.",
"verseId":"TT3_15"
}
,
{
"level":"1",
"title":"ΠΡΟΣ ΦΙΛΗΜΟΝΑ",
"verseId":"PM0_0"
},
{
"level":"2",
"title":"1",
"verseId":"PM1_0"
},
{
"level":"2",
"title":"Πρὸς Φιλήμονα ἐγράφηἀπὸῬώμηςδιὰ Ὀνησίμου οἰκέτου.",
"verseId":"PM1_25"
}
,
{
"level":"1",
"title":"ΠΡΟΣ ΕΒΡΑΙΟΥΣ",
"verseId":"HB0_0"
},
{
"level":"2",
"title":"1",
"verseId":"HB1_0"
},
{
"level":"2",
"title":"2",
"verseId":"HB2_0"
},
{
"level":"2",
"title":"3",
"verseId":"HB3_0"
},
{
"level":"2",
"title":"4",
"verseId":"HB4_0"
},
{
"level":"2",
"title":"5",
"verseId":"HB5_0"
},
{
"level":"2",
"title":"6",
"verseId":"HB6_0"
},
{
"level":"2",
"title":"7",
"verseId":"HB7_0"
},
{
"level":"2",
"title":"8",
"verseId":"HB8_0"
},
{
"level":"2",
"title":"9",
"verseId":"HB9_0"
},
{
"level":"2",
"title":"10",
"verseId":"HB10_0"
},
{
"level":"2",
"title":"11",
"verseId":"HB11_0"
},
{
"level":"2",
"title":"12",
"verseId":"HB12_0"
},
{
"level":"2",
"title":"13",
"verseId":"HB13_0"
},
{
"level":"2",
"title":"ΠρὸςἙβραίουςἐγράφηἀπὸτῆςἸταλίαςδιὰΤιμοθέου.",
"verseId":"HB13_25"
}
]
}
